h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 938px;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Tahoma"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 256px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 558px; min-height: 250px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_4 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4 a { color: inherit; }
#imTextObject_4 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4 p { margin: 0; padding: 0; }
#imTextObject_4 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4 .imUl { text-decoration: underline; }
#imTextObject_4 .ff0 { font-family: "Tahoma"; }
#imTextObject_4 .ff1 { font-family: "Tahoma"; }
#imTextObject_4 .cf1 { color: #000000; }
#imTextObject_4 .cf2 { color: #FFFFFF; }
#imTextObject_4 .cf3 { color: #000000; }
#imTextObject_4 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_4 .cb1 { background-color: #000000; }
#imTextObject_4 .cb2 { background-color: transparent; }
#imTextObject_4 .cb3 { background-color: #000000; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 239px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_67 { position: relative; width: 368px; min-height: 233px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_67 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_67 a { color: inherit; }
#imTextObject_67 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_67 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_67 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_67 p { margin: 0; padding: 0; }
#imTextObject_67 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_67 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_67 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_67 .imUl { text-decoration: underline; }
#imTextObject_67 .ff0 { font-family: "Tahoma"; }
#imTextObject_67 .ff1 { font-family: "Segoe Script"; }
#imTextObject_67 .cf1 { color: #000000; }
#imTextObject_67 .cf2 { color: #FFFFFF; }
#imTextObject_67 .cf3 { color: #FF0000; }
#imTextObject_67 .cf4 { color: #FEFEFE; }
#imTextObject_67 .cf5 { color: #809FFF; }
#imTextObject_67 .cf6 { color: #8000FF; }
#imTextObject_67 .cf7 { color: #000000; }
#imTextObject_67 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_67 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_67 .cb1 { background-color: #000000; }
#imTextObject_67 .cb2 { background-color: transparent; }
#imTextObject_67 .cb3 { background-color: #FF0000; }
#imTextObject_67 .cb4 { background-color: #FEFEFE; }
#imTextObject_67 .cb5 { background-color: #809FFF; }
#imTextObject_67 .cb6 { background-color: #8000FF; }
#imTextObject_67 .cb7 { background-color: #000000; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 261px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_68 { position: relative; width: 558px; min-height: 241px; padding: 3px 3px 17px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_69 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 231px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_69 { position: relative; width: 368px; min-height: 225px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_69 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_69 a { color: inherit; }
#imTextObject_69 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_69 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_69 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_69 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_69 p { margin: 0; padding: 0; }
#imTextObject_69 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_69 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_69 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_69 .imUl { text-decoration: underline; }
#imTextObject_69 .ff0 { font-family: "Tahoma"; }
#imTextObject_69 .ff1 { font-family: "Segoe Script"; }
#imTextObject_69 .cf1 { color: #000000; }
#imTextObject_69 .cf2 { color: #FFFFFF; }
#imTextObject_69 .cf3 { color: #FF0000; }
#imTextObject_69 .cf4 { color: #FEFEFE; }
#imTextObject_69 .cf5 { color: #0030BF; }
#imTextObject_69 .cf6 { color: #BF8F00; }
#imTextObject_69 .cf7 { color: #000000; }
#imTextObject_69 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_69 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_69 .fs84 { vertical-align: baseline; font-size: 42pt; line-height: 63px;}
#imTextObject_69 .cb1 { background-color: #000000; }
#imTextObject_69 .cb2 { background-color: transparent; }
#imTextObject_69 .cb3 { background-color: #FF0000; }
#imTextObject_69 .cb4 { background-color: #FEFEFE; }
#imTextObject_69 .cb5 { background-color: #0030BF; }
#imTextObject_69 .cb6 { background-color: #BF8F00; }
#imTextObject_69 .cb7 { background-color: #000000; }
#imTextObject_70 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_70 a { color: inherit; }
#imTextObject_70 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_70 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_70 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_70 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_70 p { margin: 0; padding: 0; }
#imTextObject_70 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_70 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_70 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_70 .imUl { text-decoration: underline; }
#imTextObject_70 .ff0 { font-family: "Tahoma"; }
#imTextObject_70 .ff1 { font-family: "Tahoma"; }
#imTextObject_70 .cf1 { color: #000000; }
#imTextObject_70 .cf2 { color: #FFFFFF; }
#imTextObject_70 .cf3 { color: #000000; }
#imTextObject_70 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_70 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_70 .cb1 { background-color: #000000; }
#imTextObject_70 .cb2 { background-color: transparent; }
#imTextObject_70 .cb3 { background-color: #000000; }
#imCell_71 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 269px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_71 { position: relative; width: 558px; min-height: 245px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_71 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_73 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 239px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_73 { position: relative; width: 368px; min-height: 233px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_73 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_73 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_73 a { color: inherit; }
#imTextObject_73 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_73 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_73 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_73 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_73 p { margin: 0; padding: 0; }
#imTextObject_73 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_73 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_73 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_73 .imUl { text-decoration: underline; }
#imTextObject_73 .ff0 { font-family: "Tahoma"; }
#imTextObject_73 .ff1 { font-family: "Segoe Script"; }
#imTextObject_73 .cf1 { color: #000000; }
#imTextObject_73 .cf2 { color: #FFFFFF; }
#imTextObject_73 .cf3 { color: #FF0000; }
#imTextObject_73 .cf4 { color: #FEFEFE; }
#imTextObject_73 .cf5 { color: #809FFF; }
#imTextObject_73 .cf6 { color: #BF8F00; }
#imTextObject_73 .cf7 { color: #000000; }
#imTextObject_73 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_73 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_73 .cb1 { background-color: #000000; }
#imTextObject_73 .cb2 { background-color: transparent; }
#imTextObject_73 .cb3 { background-color: #FF0000; }
#imTextObject_73 .cb4 { background-color: #FEFEFE; }
#imTextObject_73 .cb5 { background-color: #809FFF; }
#imTextObject_73 .cb6 { background-color: #BF8F00; }
#imTextObject_73 .cb7 { background-color: #000000; }
#imTextObject_74 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_74 a { color: inherit; }
#imTextObject_74 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_74 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_74 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_74 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_74 p { margin: 0; padding: 0; }
#imTextObject_74 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_74 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_74 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_74 .imUl { text-decoration: underline; }
#imTextObject_74 .ff0 { font-family: "Tahoma"; }
#imTextObject_74 .ff1 { font-family: "Tahoma"; }
#imTextObject_74 .cf1 { color: #000000; }
#imTextObject_74 .cf2 { color: #FFFFFF; }
#imTextObject_74 .cf3 { color: #000000; }
#imTextObject_74 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_74 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_74 .cb1 { background-color: #000000; }
#imTextObject_74 .cb2 { background-color: transparent; }
#imTextObject_74 .cb3 { background-color: #000000; }
#imCell_75 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 276px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_75 { position: relative; width: 558px; min-height: 230px; padding: 3px 3px 43px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_75 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_76 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 231px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_76 { position: relative; width: 368px; min-height: 225px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_76 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_76 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_76 a { color: inherit; }
#imTextObject_76 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_76 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_76 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_76 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_76 p { margin: 0; padding: 0; }
#imTextObject_76 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_76 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_76 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_76 .imUl { text-decoration: underline; }
#imTextObject_76 .ff0 { font-family: "Tahoma"; }
#imTextObject_76 .ff1 { font-family: "Segoe Script"; }
#imTextObject_76 .cf1 { color: #000000; }
#imTextObject_76 .cf2 { color: #FFFFFF; }
#imTextObject_76 .cf3 { color: #FF0000; }
#imTextObject_76 .cf4 { color: #FEFEFE; }
#imTextObject_76 .cf5 { color: #BF8F00; }
#imTextObject_76 .cf6 { color: #000000; }
#imTextObject_76 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_76 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_76 .fs84 { vertical-align: baseline; font-size: 42pt; line-height: 63px;}
#imTextObject_76 .cb1 { background-color: #000000; }
#imTextObject_76 .cb2 { background-color: transparent; }
#imTextObject_76 .cb3 { background-color: #FF0000; }
#imTextObject_76 .cb4 { background-color: #FEFEFE; }
#imTextObject_76 .cb5 { background-color: #BF8F00; }
#imTextObject_76 .cb6 { background-color: #000000; }
#imCell_77 { display: block; position: relative; overflow: hidden; width: 944px; min-height: 83px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_77 { position: relative; width: 938px; min-height: 77px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_77 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_77 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_77 a { color: inherit; }
#imTextObject_77 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_77 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_77 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_77 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_77 p { margin: 0; padding: 0; }
#imTextObject_77 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_77 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_77 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_77 .imUl { text-decoration: underline; }
#imTextObject_77 .ff0 { font-family: "Tahoma"; }
#imTextObject_77 .ff1 { font-family: "Tahoma"; }
#imTextObject_77 .cf1 { color: #000000; }
#imTextObject_77 .cf2 { color: #FFFFFF; }
#imTextObject_77 .cf3 { color: #BF8F00; }
#imTextObject_77 .cf4 { color: #000000; }
#imTextObject_77 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_77 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_77 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_77 .cb1 { background-color: #000000; }
#imTextObject_77 .cb2 { background-color: transparent; }
#imTextObject_77 .cb3 { background-color: #BF8F00; }
#imTextObject_77 .cb4 { background-color: #000000; }
#imCell_78 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 396px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_78 { position: relative; width: 558px; min-height: 390px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_78 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_79 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 310px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_79 { position: relative; width: 368px; min-height: 304px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_79 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_79 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_79 a { color: inherit; }
#imTextObject_79 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_79 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_79 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_79 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_79 p { margin: 0; padding: 0; }
#imTextObject_79 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_79 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_79 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_79 .imUl { text-decoration: underline; }
#imTextObject_79 .ff0 { font-family: "Tahoma"; }
#imTextObject_79 .ff1 { font-family: "Segoe Script"; }
#imTextObject_79 .cf1 { color: #000000; }
#imTextObject_79 .cf2 { color: #FFFFFF; }
#imTextObject_79 .cf3 { color: #FF0000; }
#imTextObject_79 .cf4 { color: #FEFEFE; }
#imTextObject_79 .cf5 { color: #809FFF; }
#imTextObject_79 .cf6 { color: #000000; }
#imTextObject_79 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_79 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_79 .cb1 { background-color: #000000; }
#imTextObject_79 .cb2 { background-color: transparent; }
#imTextObject_79 .cb3 { background-color: #FF0000; }
#imTextObject_79 .cb4 { background-color: #FEFEFE; }
#imTextObject_79 .cb5 { background-color: #809FFF; }
#imTextObject_79 .cb6 { background-color: #000000; }
#imCell_80 { display: block; position: relative; overflow: hidden; width: 944px; min-height: 84px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_80 { position: relative; width: 938px; min-height: 78px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_80 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_80 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_80 a { color: inherit; }
#imTextObject_80 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_80 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_80 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_80 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_80 p { margin: 0; padding: 0; }
#imTextObject_80 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_80 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_80 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_80 .imUl { text-decoration: underline; }
#imTextObject_80 .ff0 { font-family: "Tahoma"; }
#imTextObject_80 .ff1 { font-family: "Tahoma"; }
#imTextObject_80 .cf1 { color: #000000; }
#imTextObject_80 .cf2 { color: #FFFFFF; }
#imTextObject_80 .cf3 { color: #BF8F00; }
#imTextObject_80 .cf4 { color: #000000; }
#imTextObject_80 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_80 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_80 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_80 .cb1 { background-color: #000000; }
#imTextObject_80 .cb2 { background-color: transparent; }
#imTextObject_80 .cb3 { background-color: #BF8F00; }
#imTextObject_80 .cb4 { background-color: #000000; }
